Linux quad-clini-stageVM 5.4.0-1109-azure #115~18.04.1-Ubuntu SMP Mon May 22 20:06:37 UTC 2023 x86_64
Apache/2.4.29 (Ubuntu)
: 10.2.0.4 | : 3.144.224.116
Cant Read [ /etc/named.conf ]
7.4.25
www-data
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
init.d /
[ HOME SHELL ]
Name
Size
Permission
Action
acpid
2.22
KB
-rwxr-xr-x
apache-htcacheclean
2.43
KB
-rwxr-xr-x
apache2
7.99
KB
-rwxr-xr-x
apparmor
4.23
KB
-rwxr-xr-x
apport
2.85
KB
-rwxr-xr-x
atd
1.05
KB
-rwxr-xr-x
boottimemirroring_phase1
3.45
KB
-rwxrwx---
boottimemirroring_phase2
3.45
KB
-rwxrwx---
console-setup.sh
1.2
KB
-rwxr-xr-x
cron
2.98
KB
-rwxr-xr-x
cryptdisks
937
B
-rwxr-xr-x
cryptdisks-early
978
B
-rwxr-xr-x
dbus
2.75
KB
-rwxr-xr-x
ebtables
4.38
KB
-rwxr-xr-x
grub-common
985
B
-rwxr-xr-x
hwclock.sh
3.72
KB
-rwxr-xr-x
irqbalance
2.39
KB
-rwxr-xr-x
iscsid
1.47
KB
-rwxr-xr-x
keyboard-setup.sh
1.44
KB
-rwxr-xr-x
kmod
2
KB
-rwxr-xr-x
lvm2
695
B
-rwxr-xr-x
lvm2-lvmetad
571
B
-rwxr-xr-x
lvm2-lvmpolld
586
B
-rwxr-xr-x
lxcfs
2.32
KB
-rwxr-xr-x
lxd
2.19
KB
-rwxr-xr-x
mdadm
2.59
KB
-rwxr-xr-x
mdadm-waitidle
1.22
KB
-rwxr-xr-x
mysql
5.48
KB
-rwxr-xr-x
netdata
2.39
KB
-rwxr-xr-x
open-iscsi
2.44
KB
-rwxr-xr-x
open-vm-tools
1.8
KB
-rwxr-xr-x
plymouth
1.33
KB
-rwxr-xr-x
plymouth-log
752
B
-rwxr-xr-x
procps
1.16
KB
-rwxr-xr-x
rsync
4.25
KB
-rwxr-xr-x
rsyslog
2.8
KB
-rwxr-xr-x
screen-cleanup
1.19
KB
-rwxr-xr-x
ssh
3.75
KB
-rwxr-xr-x
uarespawnd
2.09
KB
-rwxr-xr-x
udev
5.83
KB
-rwxr-xr-x
ufw
2.03
KB
-rwxr-xr-x
unattended-upgrades
1.36
KB
-rwxr-xr-x
uuidd
1.28
KB
-rwxr-xr-x
vxagent
4.58
KB
-rwxrwx--x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : open-vm-tools
#!/bin/sh ### BEGIN INIT INFO # Provides: open-vm-tools # Required-Start: $local_fs $remote_fs # Required-Stop: $local_fs $remote_fs # X-Start-Before: # X-Stop-After: # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Description: Runs the open-vm-tools services # Short-Description: Runs the open-vm-tools services ### END INIT INFO . /lib/lsb/init-functions exit_if_not_in_vm () { if which systemd-detect-virt 1>/dev/null; then checktool='systemd-detect-virt' else checktool='vmware-checkvm' fi if ! ${checktool} | grep -iq vmware; then echo "open-vm-tools: not starting as this is not a VMware VM" exit 0 fi } case "${1}" in start) # Check if we're running inside VMWare exit_if_not_in_vm log_daemon_msg "Starting open-vm daemon" "vmtoolsd" start-stop-daemon --start --quiet --pidfile /var/run/vmtoolsd.pid --exec /usr/bin/vmtoolsd --test > /dev/null || exit 1 start-stop-daemon --start --quiet --pidfile /var/run/vmtoolsd.pid --exec /usr/bin/vmtoolsd -- --background /var/run/vmtoolsd.pid || exit 2 log_end_msg 0 ;; stop) log_daemon_msg "Stopping open-vm guest daemon" "vmtoolsd" start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile /var/run/vmtoolsd.pid --exec /usr/bin/vmtoolsd RETURN="${?}" [ "${RETURN}" = 2 ] && exit 2 # Many daemons don't delete their pidfiles when they exit. rm -f /var/run/vmtoolsd.pid log_end_msg 0 ;; force-reload|restart) ${0} stop ${0} start ;; status) status_of_proc -p /var/run/vmtoolsd.pid /usr/bin/vmtoolsd vmtoolsd && exit 0 || exit $? ;; *) log_success_msg "Usage: ${0} {start|stop|restart|force-reload|status}" exit 1 ;; esac
Close